Planet	"Moho"
{
	ParentBody     "Kerbol"
	Class          "Selena"

	Mass            0.000423
	Radius          500.00
	Oblateness    0.00002

	Age	            4 

	RotationPeriod  336.11
	RotationOffset  100.5
	Precession      25000
	Obliquity       0.03  // degrees
	EqAscendNode    180.0
	Albedo          0.1
	Surface
	{
		colorLowland	(0.549, 0.529, 0.490)
		colorUpland	(0.729, 0.563, 0.458)
		colorRock	(0.686, 0.529, 0.431)
	}
	Orbit
	{
		SemiMajorAxis  0.19        // a.u.
		Eccentricity   0.02
		Inclination    7.0          // degrees
		AscendingNode  348.739      // degrees
		LongOfPericen  102.93734808 // degrees
		MeanLongitude  100.46645683 // degrees
	}
}
Planet	"Eve"
{
	ParentBody     "Kerbol"
	Class          "Terra"

	Mass            0.0205
	Radius          1400.00
	Oblateness    0

	Age	            4 

	RotationPeriod  22.377
	RotationOffset  100.5
	Precession      1333
	Obliquity       5.0  // degrees
	EqAscendNode    180.0
	Albedo          0.3
	Surface
	{
		BumpHeight  30
		mainFreq	0.2
		mareFreq	0.1
		mareDensity 0.8
		venusMagn	0.8
		venusFreq	0.2
		craterMagn	1.5
		craterDensity 0.5
		colorSea	(0.75, 0.75, 0.8)
		colorShelf	(0.8, 0.8, 0.85)
		colorBeach	(0.311, 0.204, 0.508)
		colorDesert	(0.300, 0.182, 0.403)
		colorLowland	(0.340, 0.202, 0.483)
		colorUpland	(0.464, 0.357, 0.643)
		colorRock	(0.364, 0.287, 0.543)
	}
	Ocean
	{
		Height    1.0
	}
	Atmosphere
	{
		Height      100			// km
		Pressure    5.0
		Greenhouse  -50
		Model      "Titan"
		Bright      30.0
		Opacity     3.0
		SkyLight    0.3
		EclipseBright 10
		EclipseColor ( 0.500 0.200 0.150 )
	}
	Orbit
	{
		SemiMajorAxis  0.36        // a.u.
		Eccentricity   0.01
		Inclination    2.1          // degrees
		AscendingNode  348.739      // degrees
		LongOfPericen  102.93734808 // degrees
		MeanLongitude  100.46645683 // degrees
	}
}
DwarfMoon	"Gilly"
{
	ParentBody     "Eve"
	Class          "Asteroid"
	Mass            0.00000002076
	Radius          26.00
	Obliquity		0
	Age	            4 
	RotationPeriod  7.849
	RotationOffset  100.5
	Obliquity       0.0
	EqAscendNode    180.0
	Albedo          0.17
	Surface
	{
		BumpHeight	10
		colorSea		(0.4, 0.35, 0.3)
		colorShelf		(0.6, 0.55, 0.5)
		colorBeach		(0.65, 0.6, 0.55)
		colorDesert		(0.7, 0.65, 0.6)
		colorLowland	(0.75, 0.7, 0.65)
		colorUpland		(0.8, 0.75, 0.7)
		colorRock		(0.85, 0.8, 0.75)
	}
	Orbit
	{
		SemiMajorAxis  0.001137       // a.u.
		Eccentricity   0.55
		Inclination    0.12          // degrees
		AscendingNode  348.739      // degrees
		LongOfPericen  102.93734808 // degrees
		MeanLongitude  100.46645683 // degrees
	}
}
Planet	"Kerbin"
{
	ParentBody     "Kerbol"
	Class          "Terra"

	Mass            0.008
	Radius          1200.00
	Oblateness      0.003

	Age	            4 

	RotationPeriod  6
	RotationOffset  100.5
	Precession      26000
	Obliquity       15.0  // degrees
	EqAscendNode    180.0
	Albedo          0.4
	Surface
	{
		Life		true
		BumpHeight	20
		mainFreq	0.2
		mareFreq	0.1
		venusMagn	0.4
		venusFreq	0.1
		hillsFreq	0.1
		hillsDensity 0.1
		montesFreq	100
		montesDensity 0.4
		mareFreq	0.5
		mareDensity 0.1
		craterMagn	2
		craterDensity 0.05
		climatePole     1.0
		climateTropic   0.7
		climateEquator  0.5
		tropicWidth     0.07
		snowLevel       0.9930011
		tropicLatitude  0.4
		icecapLatitude  0.75
		icecapHeight	0.1
		colorSea	(0.0, 0.2, 0.5)
		colorShelf	(0.0, 0.5, 0.7)
		colorBeach	(1.0, 0.98, 0.8)
		colorDesert	(1.0, 0.95, 0.8)
		colorLowland	(0.25, 0.20, 0.15)
		colorUpland	(0.28, 0.25, 0.22)
		colorRock	(0.8, 0.77, 0.74)
		colorSnow	(0.95, 0.95, 1.0)
		colorLowPlants  (0.35, 0.42, 0.26)
		colorUpPlants   (0.37, 0.45, 0.29)
	}
	Atmosphere
	{
		Height      68			// km
		Pressure    1.0
		Model      "Earth"
		Bright      10.0
		Opacity     1.0
		SkyLight    0.1
		EclipseBright 10
		EclipseColor ( 0.500 0.200 0.150 )
	}
	Ocean
	{
		Height    14.5
	}
	Orbit
	{
		SemiMajorAxis  0.5        // a.u.
		Eccentricity   0
		Inclination    0          // degrees
		AscendingNode  348.739      // degrees
		LongOfPericen  102.93734808 // degrees
		MeanLongitude  100.46645683 // degrees
	}
}
Moon	"Mun"
{
	ParentBody     "Kerbin"
	Class          "Selena"
	Mass            0.00004655
	Radius          400.00
	Oblateness      0.006
	Age	            4 
	Obliquity       0.0
	EqAscendNode    180.0
	Albedo          0.17
	Surface
	{
		BumpHeight	10
		colorSea		(0.3, 0.3, 0.3)
		colorShelf		(0.5, 0.5, 0.5)
		colorBeach		(0.55, 0.55, 0.55)
		colorDesert		(0.6, 0.6, 0.6)
		colorLowland	(0.65, 0.65, 0.65)
		colorUpland		(0.7, 0.7, 0.7)
		colorRock		(0.75, 0.75, 0.75)
	}
	Orbit
	{
		SemiMajorAxis  0.0004332       // a.u.
		Eccentricity   0.00
		Inclination    0.00          // degrees
		AscendingNode  348.739      // degrees
		LongOfPericen  102.93734808 // degrees
		MeanLongitude  100.46645683 // degrees
	}
}
DwarfMoon	"Minmus"
{
	ParentBody     "Kerbin"
	Class          "Titan"
	Mass            0.00000443
	Radius          120.00
	Obliquity		0.05
	Oblateness		0.05
	Age	            4 
	RotationPeriod  11.226
	RotationOffset  100.5
	Obliquity       0.0
	EqAscendNode    180.0
	Albedo          0.17
	Surface
	{
		mainFreq        1.756771
		venusFreq       0.9267575
		venusMagn       0.5079365
		mareFreq        4.520652
		mareDensity     0.06052936
		terraceProb     0.8015873
		erosion         0.5793651
		montesMagn      0.452381
		montesFreq      14.42
		montesFraction  0.3558008
		dunesMagn       0.3015873
		dunesFreq       3.667
		dunesFraction   0.3394105
		hillsMagn       0.5238096
		hillsFreq       316.67
		hillsFraction   0.4542403
		hills2Fraction  -0.0714286
		canyonsMagn     0.7936508
		canyonsFreq     150.4952
		canyonFraction  -0.2446897
		cracksMagn      0.5555556
		cracksFreq      2.632748
		cracksOctaves   1
		craterMagn      0.4761905
		craterFreq      271.4286
		craterDensity   0.9224539
		craterOctaves   7
		craterRayedFactor 0.3023994
		colorSea       (0.706, 0.941, 0.863)
		colorShelf     (0.9, 0.95, 0.95)
		colorBeach     (0.92, 0.95, 0.93)
		colorDesert    (0.93, 0.95, 0.92)
		colorLowland   (0.94, 0.96, 0.91)
		colorUpland    (0.95, 0.97, 0.90)
		colorRock      (0.95, 0.99, 0.89)
		BumpHeight      10.0
	}
	Ocean
	{
		Height		2.0
	}
	Orbit
	{
		SemiMajorAxis  0.001697       // a.u.
		Eccentricity   0.00
		Inclination    6          // degrees
		AscendingNode  348.739      // degrees
		LongOfPericen  102.93734808 // degrees
		MeanLongitude  100.46645683 // degrees
	}
}
Barycenter "Duna-Ike"
{
	ParentBody		"Kerbol"
	Orbit
	{
		SemiMajorAxis  0.76        // a.u.
		Eccentricity   0.05
		Inclination    0.06          // degrees
		AscendingNode  348.739      // degrees
		LongOfPericen  102.93734808 // degrees
		MeanLongitude  100.46645683 // degrees
	}
}
Planet	"Duna"
{
	ParentBody     "Duna-Ike"
	Class          "Desert"
	Mass            0.00756
	Radius          640.00
	Oblateness      0.006
	Obliquity		-25
	Age	            4 
	RotationPeriod  102.552
	RotationOffset  100.5
	Obliquity       0.0
	EqAscendNode    180.0
	Albedo          0.3
	Surface
	{
		icecapLatitude  0.55
		icecapHeight	1.5
		colorShelf	(0.469, 0.151, 0.105)
		colorBeach	(0.486, 0.162, 0.109)
		colorDesert	(0.506, 0.188, 0.110)
		colorLowland	(0.506, 0.188, 0.110)
		colorUpland	(0.616, 0.252, 0.159)
		colorRock	(0.686, 0.302, 0.169)
		colorSnow	(1.0, 0.97, 0.95)
	}
	Atmosphere
	{
		Height      42			// km
		Pressure    0.2
		Model      "Mars"
		Bright      3.0
		Opacity     0.3
		SkyLight    0.01
		EclipseBright 10
		EclipseColor ( 0.500 0.200 0.150 )
	}
	Orbit
	{
		Period			20
		SemiMajorAxis  0.000008989        // a.u.
		Eccentricity   0
		Inclination    25          // degrees
		AscendingNode  348.739      // degrees
		ArgOfPericen	180
		LongOfPericen  102.93734808 // degrees
		MeanLongitude  100.46645683 // degrees
	}
}
Moon	"Ike"
{
	ParentBody     "Duna-Ike"
	Class          "Selena"
	Mass            0.00004655
	Radius          260.00
	Oblateness      0.006
	Obliquity		-25
	Age	            4 
	RotationPeriod  102.552
	RotationOffset  100.5
	EqAscendNode    180.0
	Albedo          0.2
	Surface
	{
		BumpHeight	20
		colorSea		(0.3, 0.3, 0.3)
		colorShelf		(0.5, 0.5, 0.5)
		colorBeach		(0.55, 0.55, 0.55)
		colorDesert		(0.6, 0.6, 0.6)
		colorLowland	(0.65, 0.65, 0.65)
		colorUpland		(0.7, 0.7, 0.7)
		colorRock		(0.75, 0.75, 0.75)
	}
	Orbit
	{
		SemiMajorAxis  0.000146       // a.u.
		Eccentricity   0.00
		Inclination    25.00          // degrees
		AscendingNode  348.739      // degrees
		ArgOfPericen	0
		LongOfPericen  102.93734808 // degrees
		MeanLongitude  100.46645683 // degrees
	}
}
DwarfPlanet	"Dres"
{
	ParentBody     "Kerbol"
	Class          "Selena"
	Mass            0.0000539
	Radius          276.00
	Oblateness      0.005
	Obliquity		5
	Age	            4 
	RotationPeriod  9.677
	RotationOffset  100.5
	EqAscendNode    180.0
	Albedo          0.2
	Surface
	{
		BumpHeight	40
		CraterMagn		0.8
		CraterFreq		0.05
		colorSea		(0.39, 0.38, 0.35)
		colorShelf		(0.39, 0.38, 0.35)
		colorBeach		(0.39, 0.38, 0.35)
		colorDesert		(0.39, 0.38, 0.35)
		colorLowland	(0.85, 0.85, 0.85)
		colorUpland		(0.9, 0.9, 0.9)
		colorRock		(0.95, 0.95, 0.95)
	}
	Orbit
	{
		SemiMajorAxis  1.763       // a.u.
		Eccentricity   0.14
		Inclination    5.00          // degrees
		AscendingNode  348.739      // degrees
		ArgOfPericen	0
		LongOfPericen  102.93734808 // degrees
		MeanLongitude  100.46645683 // degrees
	}
}
Planet	"Jool"
{
	ParentBody     "Kerbol"
	Class          "GasGiant"
	Mass            0.7088
	Radius          12000
	Oblateness      0.05
	Obliquity		0
	Age	            4 
	RotationPeriod  10
	RotationOffset  100.5
	EqAscendNode    180.0
	Albedo          0.5
	Surface
	{
	DiffMap        "Joolbase.*"
	Lommel 0.0
	}
	Orbit
	{
		SemiMajorAxis  2.482       // a.u.
		Eccentricity   0.05
		Inclination    1.304          // degrees
		AscendingNode  348.739      // degrees
		ArgOfPericen	0
		LongOfPericen  102.93734808 // degrees
		MeanLongitude  100.46645683 // degrees
	}
	Atmosphere
	{
		Height   138		// km
		Model   "Greenworld"
		Bright   5.0
		Opacity  0.5
		SkyLight 0.002
		EclipseBright 10.0
		EclipseColor ( 1.000 0.600 0.200 )
	}
	Rings
	{
		InnerRadius      91478
		OuterRadius      93481
		RotationPeriod	92.232
		FrontBright		0.2
		BackBright		0.8
		Density		0.005
	}	
}
Moon	"Laythe"
{
	ParentBody     "Jool"
	Class          "Terra"
	Mass            0.004922
	Radius          1000.00
	Oblateness      0.000
	Age	            4 
	EqAscendNode    180.0
	Albedo          0.2
	Surface
	{
		BumpHeight	20
		Randomize	(0.78, 0.43, 1.1)
		mainFreq	0.2
		mareFreq	0.1
		venusMagn	0.2
		venusFreq	0.1
		hillsFreq	0.1
		hillsDensity 0.1
		montesFreq	150
		montesDensity 0.3
		mareFreq	3.0
		mareDensity 0.3
		craterMagn	1.7
		craterFreq	7
		craterDensity 0.75
		climatePole     0.9
		climateTropic   0.8
		climateEquator  0.7
		tropicWidth     0.07
		snowLevel       0.98
		tropicLatitude  0.3
		icecapLatitude	0.85
		icecapHeight	1
		colorSea	(0.0, 0.15, 0.4)
		colorShelf	(0.0, 0.5, 0.7)
		colorBeach	(1.0, 0.98, 0.8)
		colorDesert	(1.0, 0.95, 0.8)
		colorLowland	(0.65, 0.6, 0.5)
		colorUpland	(0.6, 0.55, 0.48)
		colorRock	(0.8, 0.77, 0.74)
		colorSnow	(0.95, 0.95, 1.0)
	}
	Ocean
	{
	Height 		19.9
	}
	Orbit
	{
		Period			0.021
		SemiMajorAxis  0.0009813       // a.u.
		Eccentricity   0
		Inclination    0          // degrees
		AscendingNode  348.739      // degrees
		ArgOfPericen	0
		LongOfPericen  102.93734808 // degrees
		MeanLongitude  0 // degrees
	}
	Atmosphere
	{
		Height      55			// km
		Pressure    0.8
		Greenhouse	100
		Model      "Earth"
		Bright      8.0
		Opacity     0.8
		SkyLight    0.1
		EclipseBright 10
		EclipseColor ( 0.500 0.200 0.150 )
	}
}
Moon	"Vall"
{
	ParentBody     "Jool"
	Class          "Selena"
	Mass            0.0005205
	Radius          600.00
	Oblateness      0.000
	Age	            4 
	EqAscendNode    180.0
	Albedo          0.5
	Surface
	{
		BumpHeight	20
		mainFreq	0.2
		mareFreq	0.1
		montesFreq	20
		montesDensity 0.3
		mareFreq	0.3
		mareDensity 0.2
		craterMagn	1.9
		craterFreq	7.5
		craterDens	0.9
		craterOctaves	5
		craterRayedFactor	0.1
		colorSea	(0.4, 0.7, 0.78)
		colorShelf	(0.41, 0.72, 0.81)
		colorBeach	(0.43, 0.74, 0.83)
		colorDesert	(0.57, 0.78, 0.83)
		colorLowland	(0.65, 0.87, 0.9)
		colorUpland	(0.7, 0.91, 0.92)
		colorRock	(0.8, 0.94, 0.94)
	}
	Orbit
	{
		Period  0.042
		SemiMajorAxis  0.0015577166       // a.u.
		Eccentricity   0
		Inclination    0          // degrees
		AscendingNode  348.739      // degrees
		ArgOfPericen	0
		LongOfPericen  102.93734808 // degrees
		MeanLongitude  0 // degrees
	}
}
Moon	"Tylo"
{
	ParentBody     "Jool"
	Class          "Selena"
	Mass            0.007088
	Radius          1200.00
	Oblateness      0.000
	Age	            4 
	EqAscendNode    180.0
	Albedo          0.2
	Surface
	{
		BumpHeight	20
		mainFreq	0.2
		mareFreq	0.1
		montesFreq	40
		montesDensity 0.3
		mareFreq	0.3
		mareDensity 0.2
		craterMagn	1.9
		craterFreq	12.5
		craterDens	0.9
		craterOctaves	1
		craterRayedFactor	0.1
		colorSea	(0.3, 0.3, 0.3)
		colorShelf	(0.4, 0.4, 0.4)
		colorBeach	(0.5, 0.5, 0.5)
		colorDesert	(0.6, 0.6, 0.6)
		colorLowland	(0.7, 0.7, 0.7)
		colorUpland	(0.8, 0.8, 0.8)
		colorRock	(0.9, 0.9, 0.9)
	}
	Orbit
	{
		Period  0.084
		SemiMajorAxis  0.002472721       // a.u.
		Eccentricity   0
		Inclination    0          // degrees
		AscendingNode  348.739      // degrees
		ArgOfPericen	0
		LongOfPericen  102.93734808 // degrees
		MeanLongitude  180 // degrees
	}
}
DwarfMoon	"Bop"
{
	ParentBody     "Jool"
	Class          "Asteroid"
	Mass            0.000006239
	Radius          130.00
	Oblateness      0.2
	Age	            4 
	EqAscendNode    180.0
	Albedo          0.2
	Surface
	{
		BumpHeight	20
		colorSea		(0.2, 0.17, 0.15)
		colorShelf		(0.3, 0.27, 0.25)
		colorBeach		(0.32, 0.3, 0.27)
		colorDesert		(0.35, 0.32, 0.3)
		colorLowland	(0.37, 0.35, 0.32)
		colorUpland		(0.4, 0.37, 0.35)
		colorRock		(0.42, 0.4, 0.37)
	}
	Orbit
	{
		SemiMajorAxis  0.004638       // a.u.
		Eccentricity   0.24
		Inclination    15          // degrees
		AscendingNode  348.739      // degrees
		ArgOfPericen	0
		LongOfPericen  102.93734808 // degrees
		MeanLongitude  180 // degrees
	}
}
DwarfMoon	"Pol"
{
	ParentBody     "Jool"
	Class          "Asteroid"
	Mass            0.000001811
	Radius          88.00
	Oblateness      0.2
	Age	            4 
	EqAscendNode    180.0
	Albedo          0.3
	Surface
	{
		BumpHeight	20
		colorSea		(0.9, 0.75, 0.6)
		colorShelf		(0.9, 0.8, 0.6)
		colorBeach		(0.9, 0.85, 0.65)
		colorDesert		(0.8, 0.8, 0.7)
		colorLowland	(0.8, 0.75, 0.7)
		colorUpland		(0.75, 0.8, 0.75)
		colorRock		(0.7, 0.7, 0.7)
	}
	Orbit
	{
		SemiMajorAxis  0.006493       // a.u.
		Eccentricity   0.17
		Inclination    4.25          // degrees
		AscendingNode  348.739      // degrees
		ArgOfPericen	0
		LongOfPericen  102.93734808 // degrees
		MeanLongitude  180 // degrees
	}
}
DwarfPlanet	"Eeloo"
{
	ParentBody     "Kerbol"
	Class          "Titan"
	Mass            0.0000539
	Radius          276.00
	Oblateness      0.005
	Obliquity		3
	Age	            4 
	RotationPeriod  5.4056
	RotationOffset  100.5
	EqAscendNode    180.0
	Albedo          0.7
	Surface
	{
		BumpHeight	20
		cracksMagn	0.08
		cracksFreq	0.6
		cracksOctaves	12
		craterMagn		1.9
		craterFreq		3
		craterDensity	0.8
		icecapLatitude  -0.1
		icecapHeight	0.1
		colorSea		(0.75, 0.6, 0.5)
		colorShelf		(0.75, 0.6, 0.5)
		colorBeach		(0.75, 0.6, 0.5)
		colorDesert		(0.75, 0.6, 0.5)
		colorLowland	((0.75, 0.6, 0.5)
		colorUpland		(0.75, 0.6, 0.5)
		colorRock		(0.75, 0.6, 0.5)
		colorSnow		(0.95, 0.95, 1.9)
	}
	Ocean
	{
	Height	0.1
	}
	Orbit
	{
		Period			7.317
		SemiMajorAxis  3.253       // a.u.
		Eccentricity   0.26
		Inclination    6.15          // degrees
		AscendingNode  348.739      // degrees
		ArgOfPericen	0
		LongOfPericen  102.93734808 // degrees
		MeanLongitude  100.46645683 // degrees
	}
}